RubyGems Navigation menu

gry 0.7.0

Gry generates `.rubocop.yml` automatically from your source code.

Versions:

  1. 0.7.0 - December 10, 2018 (15.5 KB)
  2. 0.6.1 - May 13, 2017 (15.5 KB)
  3. 0.6.0 - May 13, 2017 (15.5 KB)
  4. 0.5.2 - May 08, 2017 (15.5 KB)
  5. 0.5.1 - May 08, 2017 (15.5 KB)
Show all versions (13 total)

Runtime Dependencies (2):

  • parallel ~> 1.10
  • rubocop >= 0.49.0
  • Development Dependencies (12):

  • appraisal >= 0
  • bundler < 3, > 1
  • coveralls ~> 0.8.16
  • guard ~> 2.14.0
  • guard-bundler ~> 2.1.0
  • guard-rspec ~> 4.7.3
  • guard-rubocop ~> 1.2.0
  • rake > 10
  • rspec ~> 3.5.0
  • rspec-power_assert ~> 0.4.0
  • rubocop >= 0.61.1
  • simplecov ~> 0.12.0
  • Owners:

    Authors:

    • Masataka Kuwabara

    SHA 256 checksum:

    a2b6855fdea1d1c7b5f83bdc1a24cfe670492e38ccf2f863c48cdaa52fc682ff

    Total downloads 23,018

    For this version 6,609

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.4.0

    Links: